
.item-text-customize-it{display:none;}

/* product details default skinning */
#prodDetailCon h1#catName, #prodDetailCon #leftNavHolder{display:none;}

a.addToCartLinkButton{
background-image:url(/Image.ashx?id=25422549-004d-4b36-af66-868440a8a26d);
width:128px;
height:29px;
background-position:0px 0px;
background-color:transparent;
display:block;
text-transform:capitalize;
text-indent:-999em;
}

a.addToCartLinkButton span b{display:none;}

.price-box {
background-image:url(/Image.ashx?id=25422549-004d-4b36-af66-868440a8a26d);
background-repeat:repeat-x;
background-position:bottom;
}


/* PO Checkout */
body.Page-store.Page-sandbox.Page-corp.Page-orderaspx div.blueBox div.text {
	margin-left: 0 !important;
}
body.Page-store.Page-sandbox.Page-corp.Page-orderaspx div.blueBox h4 {
	background-image: none;
	font-size: 14px;
	margin: 5px 0;
	padding-left: 0;
}
body.Page-store.Page-sandbox.Page-corp.Page-orderaspx div.blueBox h5 {
	margin-top: 0;	
}
body.Page-store.Page-sandbox.Page-corp.Page-orderaspx .tableField, .tableField span {
	line-height: 1.5;
}
body.Page-store.Page-sandbox.Page-corp.Page-orderaspx div.POfield {
	clear: none;
	float: left;
}
body.Page-store.Page-sandbox.Page-corp.Page-orderaspx div#paymentPanel,
body.Page-store.Page-sandbox.Page-corp.Page-orderaspx div#PORadioButtonArea {
	font-weight: bold;
	margin-left: 6px;
	margin-bottom: 20px;
}
body.Page-store.Page-sandbox.Page-corp.Page-orderaspx .no-credit {
	color: #000;
}
body.Page-store.Page-sandbox.Page-corp.Page-orderaspx .goLeft.checkoutBoxStaggeredLeft label#ctl00_ctl00_MainContent_cphMain_lblIsOrderTaxExempt {
	font-weight: bold;
	vertical-align: middle;
}
body.Page-store.Page-sandbox.Page-corp.Page-orderaspx .checkoutHead {
	margin-bottom: 10px;
}

body.Page-store.Page-sandbox.Page-corp.Page-orderaspx .goLeft.checkoutBoxStaggeredLeft {
	margin: 0 !important;
}
body.Page-store.Page-sandbox.Page-corp.Page-orderaspx .goLeft.checkoutBoxStaggeredLeft input#ctl00_ctl00_MainContent_cphMain_chkIsOrderTaxExempt {
	margin-left: 10px;
	vertical-align: middle;
}
body.Page-store.Page-sandbox.Page-corp.Page-orderaspx p.smallText.padLeftSmall a.tos {
	color: #2276D1;
}


/* Skype */
span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container {display:inline !important;}

table.item-list {
    width: 600px;
    margin-left: -15px;
    border-spacing: 12px 0;
}
 .item-list td {
min-height: 220px;
padding: 8px 0 16px !important;
position: relative;
vertical-align: bottom;
width: 33%;
}


.item-list td a {
border: 2px solid white;
display: block;
height: auto;
min-height:160px;
padding: 10px;
position: relative;
text-decoration: none;
}
.item-list td a span:hover { 
background: -o-linear-gradient(top, #FFC23D, #FFBF10, #FF9600) 0px 0px transparent;
 }
.item-list td a img {
    display:block;
    margin:0 auto;
    border: 1px solid #555;
}
.item-list a span.item-text-customize-it { display: none; }
.item-list td a span.item-text { 
color: blue;
height: 15px;
left: 19px;
padding: 7px 0 7px;
text-decoration: none;
width: 79%;
display: block;
font-size: 12px;
position: absolute;
bottom: 14px;
text-align: center;
text-decoration: none;
font-weight: bold;
 }
.item-list td a span.item-text:hover { text-decoration: underline; }
.template-pricing-override-admin:hover{
height: auto;
z-index: 10000;

}

.template-pricing-override-admin .header {
font-size: 12px;
font-weight: bold;
margin: 0 auto;
width: 123px;
}

.template-pricing-override-admin .header a {
border: none;
display: inline;
font-size: 12px;
padding:0;
border:none;
}

.template-pricing-override-admin .header a:hover {
background-color: #efefef;
border: none;
cursor: pointer;
text-decoration: underline;
}

.template-pricing-override-admin ul {
margin: 5px auto 0;
width: 100%;
color: transparent;
height: 20px;
z-index: 1;
position: absolute;
background: transparent;
}

.template-pricing-override-admin ul:hover {
    display: block;
    color: black;
    z-index: 10;
    position: absolute;
    background: #ebebeb;
    border: 1px solid #777;
    box-shadow: 2px 2px 0 #777;
    padding: 6px 0px;
    height:auto;
    width: 180px;
}

.template-pricing-override-admin ul li {
margin-bottom: 5px;
text-align: center;
list-style-type: none;
}

.item-list td a:hover {
    text-decoration: underline;
}
